body.page-template-page-annual-report-18 .section-standard h5, body.page-template-page-annual-report-18 .accordion h5 {
  font-size: 1.125rem; }

body.page-template-page-annual-report-18 .section-standard h6, body.page-template-page-annual-report-18 .accordion h6 {
  font-size: 1.3em; }

body.page-template-page-annual-report-18 .section-standard h5, body.page-template-page-annual-report-18 .section-standard h6, body.page-template-page-annual-report-18 .accordion h5, body.page-template-page-annual-report-18 .accordion h6 {
  font-family: "Interstate", sans-serif;
  font-weight: bold;
  text-transform: none;
  line-height: 1.4;
  padding-left: 1.875rem;
  color: #474c55; }
  @media screen and (max-width: 39.9375em) {
    body.page-template-page-annual-report-18 .section-standard h5, body.page-template-page-annual-report-18 .section-standard h6, body.page-template-page-annual-report-18 .accordion h5, body.page-template-page-annual-report-18 .accordion h6 {
      font-size: 1rem;
      line-height: 1.1875rem; } }

body.page-template-page-annual-report-18 header#main-header .header-logo #large-logo {
  display: none; }

@media print, screen and (min-width: 64em) {
  body.page-template-page-annual-report-18 header#main-header .header-logo {
    width: 100%;
    max-width: 18.5rem; }
    body.page-template-page-annual-report-18 header#main-header .header-logo #large-logo {
      display: block; } }

body.page-template-page-annual-report-18 header#main-header .header-logo > img {
  display: none; }

body.page-template-page-annual-report-18 header#main-header #small-annual-report-text-heading {
  display: none; }

body.page-template-page-annual-report-18 header#main-header h4 {
  white-space: nowrap; }
  body.page-template-page-annual-report-18 header#main-header h4 > a {
    color: #ffffff; }

body.page-template-page-annual-report-18 header#main-header #small-menu-button-wrapper {
  display: none; }
@media screen and (max-width: 1023px) {
    body.page-template-page-annual-report-18 header#main-header #small-annual-report-text-heading {
        display : none !important;   
    }
    header, 
    body.page-template-page-annual-report-18 nav#small-menu > div,
    .figure-three-column-table.figure-three-column-table .table-scroll:before, .figure-two-column-table.figure-three-column-table .table-scroll:before{
        /*background: #0D5462 !important;*/
        background:#009FDC !important;

    }

    body.page-template-page-annual-report-18 header#main-header h4 > a {
      color: #fff !important;
    }
    .section-user-guide .user-guide-item .item-title {
        display: block;
    }
    #footer-container {
        margin-top: 0 !important;
    }
    .about-arena .section-intro {
        border-bottom: 0 !important;
    }
    body.page-template-page-annual-report-18 nav#small-menu ul li div.description h5 {
        font-weight: bold;
    }
    .appendices-and-glossary .section-standard a {
        display: inline;
        line-height: 38px;
    }
    .arena-showcase .section-showcase .feature-story ul li a[href$=".pdf"] {
        display: inline;
    }
    .accordion-title .column h2 {
        font-size: .9em !important;
    }
    
}

@media (min-width: 1024px) and (max-width:1199px) {
  .section-user-guide .user-guide-item .item-number, .section-user-guide .user-guide-item .item-title {
    font-size:1em;
  }
}

@media screen and (max-width: 63.9375em) {
  body.page-template-page-annual-report-18 header#main-header .row:first-of-type, body.page-template-page-annual-report-18 header#main-header .row:first-of-type .columns {
    height: 4.6875rem; }
  body.page-template-page-annual-report-18 header#main-header #large-menu {
    display: none; }
  body.page-template-page-annual-report-18 header#main-header #small-menu-button-wrapper {
    display: block; }
  body.page-template-page-annual-report-18 header#main-header .row .columns:first-child {
    display: table;
    height: 100%;
    padding-top: 0.625rem;
    padding-bottom: 0.625rem; }
  body.page-template-page-annual-report-18 header#main-header .header-logo {
    width: 100%;
    display: table-cell;
    vertical-align: middle;
    margin: 0; }
    body.page-template-page-annual-report-18 header#main-header .header-logo > img {
      display: block;
      max-width: 17.5rem;
      width: 100%;
      height: auto; }
  body.page-template-page-annual-report-18 header#main-header h4 {
    font-size: 3.7vw;
    line-height: 4.75rem; } }
  @media screen and (max-width: 63.9375em) and (min-width: 40em) and (max-width: 63.9375em) {
    body.page-template-page-annual-report-18 header#main-header h4 {
      font-size: 3vw; } }

body.page-template-page-annual-report-18 header#main-header #small-menu-button-wrapper {
  position: relative; }

@media screen and (max-width: 39.9375em) {
  body.page-template-page-annual-report-18 header#main-header #annual-report-text-heading {
    display: none; }
  body.page-template-page-annual-report-18 header#main-header #small-annual-report-text-heading {
    display: block; }
    body.page-template-page-annual-report-18 header#main-header #small-annual-report-text-heading h4 {
      font-size: 1.375rem;
      line-height: 1.75rem; } }

body.page-template-page-annual-report-18 a#small-menu-toggle {
  display: block;
  width: 1.0625rem;
  height: 0.7375rem;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -0.53125rem;
  margin-top: -0.36875rem; }
  body.page-template-page-annual-report-18 a#small-menu-toggle svg {
    position: absolute;
    top: 0; }
  body.page-template-page-annual-report-18 a#small-menu-toggle .open {
    -webkit-transition: opacity .3s ease-in;
    transition: opacity .3s ease-in; }
  body.page-template-page-annual-report-18 a#small-menu-toggle .close {
    opacity: 0;
    position: relative;
    top: -0.1875rem;
    -webkit-transition: opacity .3s ease-in;
    transition: opacity .3s ease-in; }

body.page-template-page-annual-report-18 nav#small-menu {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: -99999;
  top: 4.6875rem;
  overflow: hidden;
  pointer-events: none; }
  body.page-template-page-annual-report-18 nav#small-menu > div {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    min-height: 100%;
    background: #333;
    overflow-y: scroll;
    opacity: 0;
    -webkit-transition: opacity .15s linear, height .25s ease-in;
    transition: opacity .15s linear, height .25s ease-in;
    /*&:before
			{
				content: '';
				position: absolute;
				top: 0;
				width: calc(100% - 20px);
				left: rem-calc(10);
				background: $white;
				height: rem-calc(1);
			}*/ }
  body.page-template-page-annual-report-18 nav#small-menu ul {
    list-style: none;
    margin: 0; }
    body.page-template-page-annual-report-18 nav#small-menu ul li {
      max-width: 86.25rem;
      margin-right: auto;
      margin-left: auto;
      width: 100%;
      display: block;
      padding: 0 0.625rem; }
      body.page-template-page-annual-report-18 nav#small-menu ul li::before, body.page-template-page-annual-report-18 nav#small-menu ul li::after {
        display: table;
        content: ' '; }
      body.page-template-page-annual-report-18 nav#small-menu ul li::after {
        clear: both; }
      body.page-template-page-annual-report-18 nav#small-menu ul li a {
        display: block;
        border-top: 1px solid #ffffff;
        padding: 1.25rem 0; }
        body.page-template-page-annual-report-18 nav#small-menu ul li a::before, body.page-template-page-annual-report-18 nav#small-menu ul li a::after {
          display: table;
          content: ' '; }
        body.page-template-page-annual-report-18 nav#small-menu ul li a::after {
          clear: both; }
      body.page-template-page-annual-report-18 nav#small-menu ul li div.icon {
        width: 16.66667%;
        float: left;
        padding-right: 0.625rem;
        padding-left: 0.625rem;
        padding-left: 0; }
        @media print, screen and (min-width: 40em) {
          body.page-template-page-annual-report-18 nav#small-menu ul li div.icon {
            padding-right: 0.9375rem;
            padding-left: 0.9375rem; } }
        body.page-template-page-annual-report-18 nav#small-menu ul li div.icon:last-child:not(:first-child) {
          float: right; }
        body.page-template-page-annual-report-18 nav#small-menu ul li div.icon svg {
          max-width: 1.75rem; }
          body.page-template-page-annual-report-18 nav#small-menu ul li div.icon svg circle, body.page-template-page-annual-report-18 nav#small-menu ul li div.icon svg path.icon-default-stroke, body.page-template-page-annual-report-18 nav#small-menu ul li div.icon svg line, body.page-template-page-annual-report-18 nav#small-menu ul li div.icon svg polyline.icon-default-stroke {
            stroke: #ffffff; }
          body.page-template-page-annual-report-18 nav#small-menu ul li div.icon svg path.icon-default-fill, body.page-template-page-annual-report-18 nav#small-menu ul li div.icon svg polygon.icon-default-fill {
            fill: #ffffff; }
      body.page-template-page-annual-report-18 nav#small-menu ul li div.description {
        width: 83.33333%;
        float: left;
        padding-right: 0.625rem;
        padding-left: 0.625rem;
        padding-right: 0.3125rem;
        font-size: 1rem;
        line-height: 1.1875rem; }
        @media print, screen and (min-width: 40em) {
          body.page-template-page-annual-report-18 nav#small-menu ul li div.description {
            padding-right: 0.9375rem;
            padding-left: 0.9375rem; } }
        body.page-template-page-annual-report-18 nav#small-menu ul li div.description:last-child:not(:first-child) {
          float: right; }
        body.page-template-page-annual-report-18 nav#small-menu ul li div.description h5 {
          text-transform: none;
          font-family: "Interstate", sans-serif;
          font-size: 1rem;
          line-height: 1.1875rem;
          margin-bottom: 0; }
        body.page-template-page-annual-report-18 nav#small-menu ul li div.description, body.page-template-page-annual-report-18 nav#small-menu ul li div.description * {
          color: #ffffff; }

body.page-template-page-annual-report-18:not(.menu-open) nav#small-menu > div {
  height: 0 !important;
  pointer-events: none; }

body.page-template-page-annual-report-18.menu-open nav#small-menu {
  z-index: 9999;
  pointer-events: auto; }
  body.page-template-page-annual-report-18.menu-open nav#small-menu > div {
    opacity: 1; }

body.page-template-page-annual-report-18.menu-open a#small-menu-toggle .open {
  opacity: 0; }

body.page-template-page-annual-report-18.menu-open a#small-menu-toggle .close {
  opacity: 1; }

@media screen and (max-width: 63.9375em) {
  body.page-template-page-annual-report-18 > section.section-intro {
    min-height: 0;
    width: 100%; }
    body.page-template-page-annual-report-18 > section.section-intro:before, body.page-template-page-annual-report-18 > section.section-intro:after {
      display: none; }
    body.page-template-page-annual-report-18 > section.section-intro .section-heading {
      margin-top: 1.875rem; }
      body.page-template-page-annual-report-18 > section.section-intro .section-heading span.section-number {
        margin-right: 0.9375rem; }
    body.page-template-page-annual-report-18 > section.section-intro .intro-text {
      max-width: 80%;
      float: none !important;
      margin: 1.875rem 0 2.8125rem; } }

body.page-template-page-annual-report-18 .section-standard.figure-highlight {
  margin: 0;
  padding: 4em 0 2.6em;
  background: #beb7b3; }

body.page-template-page-annual-report-18 h4.figure-title {
  font-size: 1rem;
  line-height: 1.1875rem;
  border-bottom: 1px solid #474c55;
  padding-bottom: 1.25rem;
  margin-bottom: 3.75rem; }
  @media screen and (max-width: 63.9375em) {
    body.page-template-page-annual-report-18 h4.figure-title {
      margin-bottom: 1.875rem; } }

body.page-template-page-annual-report-18 span.figure-subheading {
  display: block;
  margin-top: 0.625rem;
  font-size: 0.75rem;
  line-height: 0.875rem; }

body.page-template-page-annual-report-18 .breakout-content {
  background: #474c55; }
  body.page-template-page-annual-report-18 .breakout-content * {
    color: #ffffff; }
  body.page-template-page-annual-report-18 .breakout-content h3 {
    font-size: 2.5rem;
    line-height: 3rem; }
  body.page-template-page-annual-report-18 .breakout-content .section-standard {
    margin: 0;
    padding: 4em 0 2.6em; }

body.page-template-page-annual-report-18 ul.inline-links {
  list-style: none;
  margin: 0 0 2.5rem 0; }
  body.page-template-page-annual-report-18 ul.inline-links li {
    margin-bottom: 0.3125rem; }
  body.page-template-page-annual-report-18 ul.inline-links li > a {
    display: block;
    position: relative;
    -webkit-transition: opacity 0.15s ease;
    transition: opacity 0.15s ease;
    -webkit-backface-visibility: hidden; }
    body.page-template-page-annual-report-18 ul.inline-links li > a:hover {
      opacity: 0.8; }
    body.page-template-page-annual-report-18 ul.inline-links li > a:after {
      content: '';
      display: block;
      position: absolute;
      top: 0;
      right: 0;
      width: 7px;
      height: 12px;
      background: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="7.3" height="12.1"><style>.st0{fill:none;stroke:#FFFFFF;stroke-width:0.5;}</style><path d="M.2 11.9L6.9 6 .2.2" class="st0"/></svg>'); }

body.page-template-page-annual-report-18 .showcase-project-content svg {
  max-width: 4.6875rem;
  display: block;
  fill: #474c55;
  margin-bottom: 1.5625rem; }
  @media screen and (max-width: 63.9375em) {
    body.page-template-page-annual-report-18 .showcase-project-content svg {
      float: left; }
      body.page-template-page-annual-report-18 .showcase-project-content svg:last-of-type {
        margin-left: 1.25rem; } }

body.page-template-page-annual-report-18 h5.project-information-heading {
  color: #474c55;
  font-size: 1rem;
  line-height: 1.6;
  padding: 0 10px;
  margin-bottom: 0; }
  body.page-template-page-annual-report-18 h5.project-information-heading span {
    display: inline-block;
    width: 100%;
    border-bottom: 1px solid #474c55;
    padding-bottom: 10px;
    margin-bottom: 15px; }

body.page-template-page-annual-report-18 ul.showcase-project-information {
  list-style: none;
  margin: 0; }
  body.page-template-page-annual-report-18 ul.showcase-project-information::before, body.page-template-page-annual-report-18 ul.showcase-project-information::after {
    display: table;
    content: ' '; }
  body.page-template-page-annual-report-18 ul.showcase-project-information::after {
    clear: both; }
  @media screen and (max-width: 63.9375em) {
    body.page-template-page-annual-report-18 ul.showcase-project-information {
      margin-top: 1.875rem; } }
  body.page-template-page-annual-report-18 ul.showcase-project-information li {
    float: left;
    width: 50%;
    -webkit-box-sizing: border-box;
            box-sizing: border-box; }
    @media screen and (max-width: 63.9375em) {
      body.page-template-page-annual-report-18 ul.showcase-project-information li {
        width: 100%;
        float: none; } }
    @media print, screen and (min-width: 64em) {
      body.page-template-page-annual-report-18 ul.showcase-project-information li:nth-child(4n+3) {
        clear: left; } }
    body.page-template-page-annual-report-18 ul.showcase-project-information li > div {
      padding-bottom: 10px;
      margin: 0 10px 15px;
      -webkit-box-sizing: border-box;
              box-sizing: border-box;
      border-bottom: 1px solid #474c55; }
      @media screen and (max-width: 63.9375em) {
        body.page-template-page-annual-report-18 ul.showcase-project-information li > div {
          margin-left: 0;
          margin-right: 0; } }
    @media print, screen and (min-width: 64em) {
      body.page-template-page-annual-report-18 ul.showcase-project-information li:last-child > div, body.page-template-page-annual-report-18 ul.showcase-project-information li:nth-last-child(2) > div {
        border-bottom-color: transparent; } }
    body.page-template-page-annual-report-18 ul.showcase-project-information li:last-child > div {
      border-bottom-color: transparent; }
    body.page-template-page-annual-report-18 ul.showcase-project-information li strong, body.page-template-page-annual-report-18 ul.showcase-project-information li p {
      display: block; }

body.page-template-page-annual-report-18 .annual-report-carousel {
  padding-bottom: 3.125rem;
  margin: 2.8125rem 0 2.1875rem; }
  @media screen and (max-width: 39.9375em) {
    body.page-template-page-annual-report-18 .annual-report-carousel {
      margin: 0.9375rem 0;
      padding-bottom: 0; } }
  body.page-template-page-annual-report-18 .annual-report-carousel.pre-init {
    visibility: hidden; }
  body.page-template-page-annual-report-18 .annual-report-carousel .slick-slide {
    outline: none; }
    @media screen and (min-width: 64em) {
      body.page-template-page-annual-report-18 .annual-report-carousel .slick-slide {
        padding-left: 5.625rem;
        padding-right: 5.625rem; } }
    body.page-template-page-annual-report-18 .annual-report-carousel .slick-slide > figure {
      position: relative;
      width: 100%;
      max-width: 55.9375rem;
      margin: 0 auto; }
      @media screen and (max-width: 63.9375em) {
        body.page-template-page-annual-report-18 .annual-report-carousel .slick-slide > figure {
          max-width: 100%; } }
      body.page-template-page-annual-report-18 .annual-report-carousel .slick-slide > figure img {
        width: 100%;
        height: auto; }
      body.page-template-page-annual-report-18 .annual-report-carousel .slick-slide > figure figcaption {
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
        width: 100%;
        padding: 15px 25px;
        background: rgba(71, 76, 85, 0.98);
        color: #ffffff; }
  body.page-template-page-annual-report-18 .annual-report-carousel button.slick-arrow {
    position: absolute;
    left: 0;
    display: block;
    width: 4.4375rem;
    height: 3.625rem;
    top: 50%;
    margin-top: -1.8125rem;
    text-indent: -9999px;
    z-index: 9999;
    overflow: hidden;
    background: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="71.7" height="58.8"><style>.st0{fill:none;stroke:#A4A7AD;}</style><path d="M71.7 29.4H1M29.6.4L.7 29.4l28.9 29.1" class="st0"/></svg>'); }
    body.page-template-page-annual-report-18 .annual-report-carousel button.slick-arrow.slick-next {
      left: auto;
      right: 0;
      -webkit-transform: rotate(180deg);
          -ms-transform: rotate(180deg);
              transform: rotate(180deg); }
  body.page-template-page-annual-report-18 .annual-report-carousel .slick-dots {
    display: none !important;
    position: absolute;
    bottom: 0;
    list-style: none;
    margin: 0;
    text-align: center;
    width: 100%;
    z-index: 9; }
    @media print, screen and (min-width: 64em) {
      body.page-template-page-annual-report-18 .annual-report-carousel .slick-dots {
        display: block !important; } }
    body.page-template-page-annual-report-18 .annual-report-carousel .slick-dots li {
      display: inline;
      margin: 0 0.625rem; }
      body.page-template-page-annual-report-18 .annual-report-carousel .slick-dots li:first-of-type {
        margin-left: 0; }
      body.page-template-page-annual-report-18 .annual-report-carousel .slick-dots li:last-of-type {
        margin-right: 0; }
      body.page-template-page-annual-report-18 .annual-report-carousel .slick-dots li button {
        display: inline-block;
        text-indent: -9999px;
        width: 0.8125rem;
        height: 0.8125rem;
        border: 1px solid #474c55;
        border-radius: 100%;
        cursor: pointer;
        overflow: hidden; }
      body.page-template-page-annual-report-18 .annual-report-carousel .slick-dots li.slick-active button, body.page-template-page-annual-report-18 .annual-report-carousel .slick-dots li:hover button {
        background: #474c55; }

body.page-template-page-annual-report-18 .showcase-projects-quick-facts {
  margin-top: 3.125rem; }
  body.page-template-page-annual-report-18 .showcase-projects-quick-facts ul {
    list-style: none;
    margin: 1.25rem 0 2.1875rem 0; }
    body.page-template-page-annual-report-18 .showcase-projects-quick-facts ul::before, body.page-template-page-annual-report-18 .showcase-projects-quick-facts ul::after {
      display: table;
      content: ' '; }
    body.page-template-page-annual-report-18 .showcase-projects-quick-facts ul::after {
      clear: both; }
    body.page-template-page-annual-report-18 .showcase-projects-quick-facts ul li {
      width: 100%;
      float: left;
      padding-right: 0.625rem;
      padding-left: 0.625rem;
      /*&:nth-child(odd)
				{
					padding-right: rem-calc(7.5);
				}

				&:nth-child(even)
				{
					padding-left: rem-calc(7.5);
				}*/ }
      @media print, screen and (min-width: 40em) {
        body.page-template-page-annual-report-18 .showcase-projects-quick-facts ul li {
          padding-right: 0.9375rem;
          padding-left: 0.9375rem; } }
      body.page-template-page-annual-report-18 .showcase-projects-quick-facts ul li:last-child:not(:first-child) {
        float: right; }
      @media print, screen and (min-width: 64em) {
        body.page-template-page-annual-report-18 .showcase-projects-quick-facts ul li {
          width: 50%;
          float: left;
          padding-right: 0.625rem;
          padding-left: 0.625rem; } }
  @media print, screen and (min-width: 64em) and (min-width: 40em) {
    body.page-template-page-annual-report-18 .showcase-projects-quick-facts ul li {
      padding-right: 0.9375rem;
      padding-left: 0.9375rem; } }
      @media print, screen and (min-width: 64em) {
          body.page-template-page-annual-report-18 .showcase-projects-quick-facts ul li:last-child:not(:first-child) {
            float: right; } }
      @media screen and (max-width: 63.9375em) {
        body.page-template-page-annual-report-18 .showcase-projects-quick-facts ul li {
          margin-bottom: 1.875rem; }
          body.page-template-page-annual-report-18 .showcase-projects-quick-facts ul li:last-of-type {
            margin-bottom: 0; } }
      body.page-template-page-annual-report-18 .showcase-projects-quick-facts ul li section {
        border-top: 1px solid #474c55;
        padding-top: 2.1875rem; }
        body.page-template-page-annual-report-18 .showcase-projects-quick-facts ul li section > div:first-child, body.page-template-page-annual-report-18 .showcase-projects-quick-facts ul li section > div:nth-child(2) {
          float: left;
          -webkit-box-sizing: border-box;
                  box-sizing: border-box; }
        body.page-template-page-annual-report-18 .showcase-projects-quick-facts ul li section > div:first-child {
          width: 40%;
          padding-right: 0.46875rem; }
        body.page-template-page-annual-report-18 .showcase-projects-quick-facts ul li section > div:nth-child(2) {
          width: 60%;
          padding-left: 0.46875rem; }
          body.page-template-page-annual-report-18 .showcase-projects-quick-facts ul li section > div:nth-child(2) h4 {
            font-size: 5rem;
            line-height: 5.5rem;
            margin-bottom: 0; }
            @media screen and (max-width: 63.9375em) {
              body.page-template-page-annual-report-18 .showcase-projects-quick-facts ul li section > div:nth-child(2) h4 {
                font-size: 2.625rem;
                line-height: 3.125rem; } }
        body.page-template-page-annual-report-18 .showcase-projects-quick-facts ul li section > div:last-child {
          clear: both;
          width: 100%;
          padding-top: 1.875rem; }
          @media print, screen and (min-width: 64em) {
            body.page-template-page-annual-report-18 .showcase-projects-quick-facts ul li section > div:last-child p {
              max-width: 15.3125rem; } }

@media screen and (max-width: 39.9375em) {
  body.page-template-page-annual-report-18 .accordion li.accordion-item .accordion-content p:last-of-type {
    margin-bottom: 1rem; } }

body.page-template-page-annual-report-18 a.back-to-top {
  position: relative;
  display: inline-block;
  font-size: 1rem;
  line-height: 1.1875rem;
  color: #474c55;
  padding-right: 1.4375rem; }
  body.page-template-page-annual-report-18 a.back-to-top:after {
    content: '';
    position: absolute;
    top: 0.1875rem;
    right: 0;
    width: 0.9375rem;
    height: 0.9375rem;
    background: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 15 15"><style>.st0{fill:none;stroke:#474C55;stroke-width:0.5;}</style><circle cx="7.5" cy="7.5" r="7.2" class="st0"/><path d="M10.5 8.8l-3-3.3-3 3.3" class="st0"/></svg>'); }




#cover-page-header {
    overflow: hidden;
    background: none;
    -webkit-background-size: none;
    background-size: none;
    background-position: 0 50%;
    height: 0%;
    width: 100%;
    min-height: 0px;
}

#cover-page-header > header {
    position: absolute;
    width: 100%;
    bottom: unset;
    left: 0;
    right: 0;
}

.accordion-parent .accordion-item:nth-child(odd) .accordion-title { 
  background-color: #14697B !important;
}

.accordion-parent .accordion-item:nth-child(2n) .accordion-title {
background-color: #0D5462 !important;
}

.section-intro {
  background-color:#fff;
  color:#231F20;

}
.section-intro .section-heading h1 {
  color:#395561;  
}

.section-intro:before {
  content:'';
}

.section-intro:after {
  content:'';
}


.section-intro .section-heading .section-number {
  display:none;
}

header {
  background-color: #fff;
  color:#14697B;
  border-bottom:1px solid #ccc;
}

header .header-logo svg path,
.main-nav li a svg .icon-default-fill
 {
  fill:#14697B;
}

.main-nav li a svg .icon-default-stroke
 {
  stroke:#14697B  !important;;
}

.main-nav li a svg:hover .icon-default-stroke {
    stroke: #14697B !important;
}

body.page-template-page-annual-report-18 header#main-header h4 > a {
  color:#14697B;
}

#footer-container {
background-color: #CACBD0;
}

#footer-container h6 {
  color:#395561;
}

#footer-container .social-buttons li a {
  background-color:#2F5660;
}

#footer-container a {
  color:#395561;
}

.section-next-page .number, .section-next-page .title {
    color: #395561; 
    font-family: "Interstate";  
    font-size: 26px;  
    font-weight: bold;  
    letter-spacing: 0.25px; 
    line-height: 32px;
}

.section-user-guide .user-guide-item:hover {
    background: #075C6E;
}
/*.section-user-guide svg g{
    stroke: #FFF !important;
}*/
.section-user-guide {
    margin: 0;
    padding: 4em 0 2.6em;
}
.section-user-guide .user-guide-item {
    border-color: #137181;
}
.section-user-guide,
.section-user-guide .user-guide-item{
    background:#0D5462;
    color: #FFF;
}

.accordion section.inline-figure {
    margin: 0;
}
#footer-container h6 {
    font-size: 1.125rem;
    color: #395561;
}

.about-arena .section-standard {
    background-color: #E5EFE7;
    margin: 0;
    padding:1.5em 0 0em;
}
.about-arena .section-intro {
    border-bottom: 40px solid #E5EFE7;
}
.about-arena .annual-report-figure,
.about-arena .annual-report-figure .figure-heading,
.about-arena section.inline-figure.grey{
    background: #E5EFE7;
}
.about-arena .accordion-parent .accordion-item .accordion-title {
    background: #036736 !important;
}

.about-arena .three-columns {
    border-bottom: 1px solid #D3DFD6;
}

.about-arena .figure-content {
  padding-bottom:30px;
}

.about-arena section.inline-figure img {
  width:auto;
  margin:20px 0px;
}

.performance .section-standard {
    /*background-color:#E9F5FC !important;*/
    margin: 0;
    padding: 4em 0 2.6em;
}

.performance .accordion-parent .accordion-item .accordion-title {
    background: #009FDC !important;
}
.performance .figure-heading {
    background: #FFF;
}
.performance .figure-three-column-table table th, .performance .figure-two-column-table table th,
.performance.figure-three-column-table table thead, .performance .figure-two-column-table table thead{
    font-family: "Interstate";
    color: #395561;
    font-size: 0.875rem;
    font-weight: bold;
    border-bottom: 1px solid #395561;
}
.performance .figure-three-column-table table tbody td, .performance .figure-two-column-table table tbody td {
    border-bottom: 1px solid #C5E9F6;
    border-top: 0;
}
 
.footnotes-row {
    font-size: .815rem;
}
.performance .footnotes {
    border:0;
}

.performance .figure-three-column-table table, .performance .figure-two-column-table table {
    margin-top: 0;
}

.performance .case-study-section {
    padding-bottom: 0;
}
.section-table-3,
.section-table-27{
    display: none;
}


.performance .section-table-29, 
.performance .section-table-8,
.performance .section-table-9,
.table-table-4-arena-new-funding-commitments-in-2017-18-across-the-innovation-chain,
.table-table-4-arena-new-funding-commitments-in-2017-18-across-the-innovation-chain .figure-heading,
.section-table-4,
.section-table-16,
.table-table-5-leverage-ratio-by-project-innovation-type,
.table-table-5-leverage-ratio-by-project-innovation-type .figure-heading,
.section-table-18,
.section-table-24,
.section-table-25,
.section-table-26{
    background: #EBF5FD;
}
.section-table-20,
.section-table-8{
    padding-top: 0;
} 
.section-table-30,
.section-table-11,
.section-table-12,
.section-table-13,
.section-table-19,
.section-table-20,
.table-table-6-number-of-projects-submitted-to-and-considered-by-arena-in-2017-18,
.table-table-6-number-of-projects-submitted-to-and-considered-by-arena-in-2017-18 .figure-heading,
.section-table-22,
.section-table-23,
.table-table-7-summary-of-solar-research-and-development-reported-project-outputs,
.table-table-7-summary-of-solar-research-and-development-reported-project-outputs .figure-heading
{
    background: #CAE1F3;
}
.table-table-1-2017-18-arena-funding-commitments-by-investment-priority,
.table-table-1-2017-18-arena-funding-commitments-by-investment-priority .figure-heading {
    background: #CAE1F3;
}
.table-table-2-2017-18-arena-funding-commitments-by-technology,
.table-table-2-2017-18-arena-funding-commitments-by-technology .figure-heading{
    background: #EBF5FD;
}
.table-table-3-2017-18-board-and-ceo-approvals-not-yet-contractually-committed-by-investment-priority,
.table-table-3-2017-18-board-and-ceo-approvals-not-yet-contractually-committed-by-investment-priority .figure-heading{
    background: #CAE1F3;
}

.table-table-1-2017-18-arena-funding-commitments-by-investment-priority table td,
.table-table-2-2017-18-arena-funding-commitments-by-technology table td,
.table-table-3-2017-18-board-and-ceo-approvals-not-yet-contractually-committed-by-investment-priority table td,
.table-table-7-summary-of-solar-research-and-development-reported-project-outputs table td,
.table-table-6-number-of-projects-submitted-to-and-considered-by-arena-in-2017-18 table td{
    border: 0 !important;
    padding-left:0.9375rem !important;
}
.table-table-1-2017-18-arena-funding-commitments-by-investment-priority table tbody:nth-child(odd),
.table-table-2-2017-18-arena-funding-commitments-by-technology table tbody:nth-child(odd),
.table-table-3-2017-18-board-and-ceo-approvals-not-yet-contractually-committed-by-investment-priority table tbody:nth-child(odd),
.table-table-7-summary-of-solar-research-and-development-reported-project-outputs table tbody:nth-child(odd),
.table-table-6-number-of-projects-submitted-to-and-considered-by-arena-in-2017-18 table tbody:nth-child(odd){
    background: rgba(255,255,255,1);
    background: -moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,0.48) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,255,255,1)), color-stop(100%, rgba(255,255,255,0.48)));
    background: -webkit-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,0.48) 100%);
    background: -o-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,0.48) 100%);
    background: -ms-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,0.48) 100%);
    background: linear-gradient(to right, rgba(255,255,255,1) 0%, rgba(255,255,255,0.48) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=1 );
}
.figure-three-column-table table th h1, .figure-three-column-table table th h2, .figure-three-column-table table th h3, .figure-three-column-table table th h4, .figure-three-column-table table th h5, .figure-three-column-table table th h6, .figure-three-column-table table th p, .figure-three-column-table table th ul, .figure-three-column-table table th ol, .figure-three-column-table table td h1, .figure-three-column-table table td h2, .figure-three-column-table table td h3, .figure-three-column-table table td h4, .figure-three-column-table table td h5, .figure-three-column-table table td h6, .figure-three-column-table table td p, .figure-three-column-table table td ul, .figure-three-column-table table td ol, .figure-two-column-table table th h1, .figure-two-column-table table th h2, .figure-two-column-table table th h3, .figure-two-column-table table th h4, .figure-two-column-table table th h5, .figure-two-column-table table th h6, .figure-two-column-table table th p, .figure-two-column-table table th ul, .figure-two-column-table table th ol, .figure-two-column-table table td h1, .figure-two-column-table table td h2, .figure-two-column-table table td h3, .figure-two-column-table table td h4, .figure-two-column-table table td h5, .figure-two-column-table table td h6, .figure-two-column-table table td p, .figure-two-column-table table td ul, .figure-two-column-table table td ol {
    font-family: "Interstate";
    color: #395561;
}
.figure-three-column-table table tbody td, .figure-two-column-table table tbody td {
    border-color: #395561;
    padding-top: 10px;
    padding-bottom: 10px;
}
.figure-heading h3 {
    text-transform: uppercase;
    color: #395561;
    font-size: 1.25em;
}
body.page-template-page-annual-report-18 .section-standard.figure-highlight {
    background: #DEEBED;
}
#interactive-map svg path {
    fill:#FFF;
}
#interactive-map svg path.active {
    fill: #C9DEE2;
}
#interactive-map-overlays li p span {
    font-size: 2.25rem;
    line-height: 2.75rem;
    font-family: "Interstate";
    width: 180px;
}
#interactive-map-overlays li p {
    font-size: 2.75rem;
    line-height: 3.25rem;
    font-family: "Interstate";
}

#interactive-map-overlays li:nth-child(3).active p span {
    background: rgba(152,203,234,1);
    background: -moz-linear-gradient(left, rgba(152,203,234,1) 0%, rgba(152,203,234,0.48) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(152,203,234,1)), color-stop(100%, rgba(152,203,234,0.48)));
    background: -webkit-linear-gradient(left, rgba(152,203,234,1) 0%, rgba(152,203,234,0.48) 100%);
    background: -o-linear-gradient(left, rgba(152,203,234,1) 0%, rgba(152,203,234,0.48) 100%);
    background: -ms-linear-gradient(left, rgba(152,203,234,1) 0%, rgba(152,203,234,0.48) 100%);
    background: linear-gradient(to right, rgba(152,203,234,1) 0%, rgba(152,203,234,0.48) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#98cbea', endColorstr='#98cbea', GradientType=1 );
}

#interactive-map-states-data tr td:first-child{
    line-height: 2.0625rem;
}
/* NSW */
#interactive-map-states-data tr:nth-child(1) td span,
#section-showcase-map #interactive-map-states-data tr.active:nth-child(1) td span,
#interactive-map-overlays li:nth-child(1) p span {
    background: rgba(166,209,222,1);
    background: -moz-linear-gradient(left, rgba(166,209,222,1) 0%, rgba(192,221,230,0.48) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(166,209,222,1)), color-stop(100%, rgba(192,221,230,0.48)));
    background: -webkit-linear-gradient(left, rgba(166,209,222,1) 0%, rgba(192,221,230,0.48) 100%);
    background: -o-linear-gradient(left, rgba(166,209,222,1) 0%, rgba(192,221,230,0.48) 100%);
    background: -ms-linear-gradient(left, rgba(166,209,222,1) 0%, rgba(192,221,230,0.48) 100%);
    background: linear-gradient(to right, rgba(166,209,222,1) 0%, rgba(192,221,230,0.48) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6d1de', endColorstr='#c0dde6', GradientType=1 );
}
/* QLD */
#interactive-map-states-data tr:nth-child(2) td span,
#section-showcase-map #interactive-map-states-data tr.active:nth-child(2) td span,
#interactive-map-overlays li:nth-child(2) p span {
    background: rgba(177,212,208,1);
    background: -moz-linear-gradient(left, rgba(177,212,208,1) 0%, rgba(177,212,208,0.48) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(177,212,208,1)), color-stop(100%, rgba(177,212,208,0.48)));
    background: -webkit-linear-gradient(left, rgba(177,212,208,1) 0%, rgba(177,212,208,0.48) 100%);
    background: -o-linear-gradient(left, rgba(177,212,208,1) 0%, rgba(177,212,208,0.48) 100%);
    background: -ms-linear-gradient(left, rgba(177,212,208,1) 0%, rgba(177,212,208,0.48) 100%);
    background: linear-gradient(to right, rgba(177,212,208,1) 0%, rgba(177,212,208,0.48) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b1d4d0', endColorstr='#b1d4d0', GradientType=1 );
}
/* WA */
#interactive-map-states-data tr:nth-child(3) td span,
#section-showcase-map #interactive-map-states-data tr.active:nth-child(3) td span,
#interactive-map-overlays li:nth-child(3) p span {
    background: rgba(152,202,234,1);
    background: -moz-linear-gradient(left, rgba(152,202,234,1) 0%, rgba(152,202,234,0.48) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(152,202,234,1)), color-stop(100%, rgba(152,202,234,0.48)));
    background: -webkit-linear-gradient(left, rgba(152,202,234,1) 0%, rgba(152,202,234,0.48) 100%);
    background: -o-linear-gradient(left, rgba(152,202,234,1) 0%, rgba(152,202,234,0.48) 100%);
    background: -ms-linear-gradient(left, rgba(152,202,234,1) 0%, rgba(152,202,234,0.48) 100%);
    background: linear-gradient(to right, rgba(152,202,234,1) 0%, rgba(152,202,234,0.48) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#98caea', endColorstr='#98caea', GradientType=1 ); 
}
/* SA */
#interactive-map-states-data tr:nth-child(4) td span,
#section-showcase-map #interactive-map-states-data tr.active:nth-child(4) td span,
#interactive-map-overlays li:nth-child(4) p span {
    background: rgba(182,213,219,1);
    background: -moz-linear-gradient(left, rgba(182,213,219,1) 0%, rgba(182,213,219,0.48) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(182,213,219,1)), color-stop(100%, rgba(182,213,219,0.48)));
    background: -webkit-linear-gradient(left, rgba(182,213,219,1) 0%, rgba(182,213,219,0.48) 100%);
    background: -o-linear-gradient(left, rgba(182,213,219,1) 0%, rgba(182,213,219,0.48) 100%);
    background: -ms-linear-gradient(left, rgba(182,213,219,1) 0%, rgba(182,213,219,0.48) 100%);
    background: linear-gradient(to right, rgba(182,213,219,1) 0%, rgba(182,213,219,0.48) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b6d5db', endColorstr='#b6d5db', GradientType=1 );
}
/* NT */
#interactive-map-states-data tr:nth-child(5) td span,
#section-showcase-map #interactive-map-states-data tr.active:nth-child(5) td span,
#interactive-map-overlays li:nth-child(5) p span {
    background: rgba(166,216,204,1);
    background: -moz-linear-gradient(left, rgba(166,216,204,1) 0%, rgba(166,216,204,0.48) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(166,216,204,1)), color-stop(100%, rgba(166,216,204,0.48)));
    background: -webkit-linear-gradient(left, rgba(166,216,204,1) 0%, rgba(166,216,204,0.48) 100%);
    background: -o-linear-gradient(left, rgba(166,216,204,1) 0%, rgba(166,216,204,0.48) 100%);
    background: -ms-linear-gradient(left, rgba(166,216,204,1) 0%, rgba(166,216,204,0.48) 100%);
    background: linear-gradient(to right, rgba(166,216,204,1) 0%, rgba(166,216,204,0.48) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6d8cc', endColorstr='#a6d8cc', GradientType=1 );
}
/* ACT */
#interactive-map-states-data tr:nth-child(6) td span,
#section-showcase-map #interactive-map-states-data tr.active:nth-child(6) td span,
#interactive-map-overlays li:nth-child(6) p span {
    background: rgba(177,219,223,1);
    background: -moz-linear-gradient(left, rgba(177,219,223,1) 0%, rgba(198,226,228,0.8) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(177,219,223,1)), color-stop(100%, rgba(198,226,228,0.8)));
    background: -webkit-linear-gradient(left, rgba(177,219,223,1) 0%, rgba(198,226,228,0.8) 100%);
    background: -o-linear-gradient(left, rgba(177,219,223,1) 0%, rgba(198,226,228,0.8) 100%);
    background: -ms-linear-gradient(left, rgba(177,219,223,1) 0%, rgba(198,226,228,0.8) 100%);
    background: linear-gradient(to right, rgba(177,219,223,1) 0%, rgba(198,226,228,0.8) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b1dbdf', endColorstr='#c6e2e4', GradientType=1 );
}
/* VIC */
#interactive-map-states-data tr:nth-child(7) td span,
#section-showcase-map #interactive-map-states-data tr.active:nth-child(7) td span,
#interactive-map-overlays li:nth-child(7) p span {
    background: rgba(168,207,213,1);
    background: -moz-linear-gradient(left, rgba(168,207,213,1) 0%, rgba(168,207,213,0.48) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(168,207,213,1)), color-stop(100%, rgba(168,207,213,0.48)));
    background: -webkit-linear-gradient(left, rgba(168,207,213,1) 0%, rgba(168,207,213,0.48) 100%);
    background: -o-linear-gradient(left, rgba(168,207,213,1) 0%, rgba(168,207,213,0.48) 100%);
    background: -ms-linear-gradient(left, rgba(168,207,213,1) 0%, rgba(168,207,213,0.48) 100%);
    background: linear-gradient(to right, rgba(168,207,213,1) 0%, rgba(168,207,213,0.48) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a8cfd5', endColorstr='#a8cfd5', GradientType=1 );
}
/* TAS */
#interactive-map-states-data tr:nth-child(8) td span,
#section-showcase-map #interactive-map-states-data tr.active:nth-child(8) td span,
#interactive-map-overlays li:nth-child(8) p span {
    background: rgba(193,219,210,1);
    background: -moz-linear-gradient(left, rgba(193,219,210,1) 0%, rgba(193,219,210,0.48) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(193,219,210,1)), color-stop(100%, rgba(193,219,210,0.48)));
    background: -webkit-linear-gradient(left, rgba(193,219,210,1) 0%, rgba(193,219,210,0.48) 100%);
    background: -o-linear-gradient(left, rgba(193,219,210,1) 0%, rgba(193,219,210,0.48) 100%);
    background: -ms-linear-gradient(left, rgba(193,219,210,1) 0%, rgba(193,219,210,0.48) 100%);
    background: linear-gradient(to right, rgba(193,219,210,1) 0%, rgba(193,219,210,0.48) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c1dbd2', endColorstr='#c1dbd2', GradientType=1 );
}
.figure-data-table table tbody td {
    color :#16697B;
    font-family: "Interstate";
}
.figure-data-table table th {
    color : #395561;
    font-family: "Interstate";
    font-size: 14px;
}

section.inline-figure h4.inline-on-grey {
    font-family: "Interstate";
    text-transform: none;
    color: #395561;
}
.section-standard h4 {
    color: #395561;
}
.management-and-accountability .alignleft {
    float: none;
    padding-right:0;
    margin-bottom: 0 !important;
}
.management-and-accountability .accordion-parent .accordion-child .accordion-title h2 {
    color: #395561;
    font-family: "Interstate";
    font-size: 1.25rem !important;
    font-weight: bold;
}
.management-and-accountability .accordion-parent .accordion-child .accordion-title {
    background: #DEEBED!important;
}
.management-and-accountability .our-board .accordion-child .accordion-item:nth-child(2n) .accordion-title {
    background: #C9DEE2 !important;
}

.financial-statements .section-standard {
    background: #FFF5ED;
    padding: 4em 0 2.6em;
    margin: 0;
}
.appendices-and-glossary .section-standard {
    background: #EBF5FD;
    padding: 4em 0 2.6em;
    margin: 0;
}
.section-showcase {
    background: #F6F6F6;
    padding: 55px 0;
}
.section-showcase h3 {
    font-weight: bold;
}
.section-showcase h4 {
    font-size: .875rem;
}
.section-showcase h4 {
    font-size: .875rem;
    color: #9B9B9B;
    text-transform: none;
}
.section-showcase .large-9 .feature-row:first-child {
    padding-top: 0;
}
.section-showcase a[href$=".pdf"] {
    color: #19978B;
    background: none;
    font-size: 18px;
    line-height: 25px;
    max-width: 100%;
    padding: 0;
    margin: 0 0 10px 0;
    text-align: left;
    
}
.feature-row {
    border-bottom: 1px solid #DCDEE0;
    padding-top: 30px;
    padding-bottom: 30px;
}
.feature-story ul {
  margin: 0;
}
.feature-story  ul {
  list-style-type: none;
}
.feature-story ul > li {
  text-indent: -5px;
    padding-left: 10px;
}
.feature-story ul > li:before {
  content: "- ";
  text-indent: -5px;
}
.feature-story ul a {
    color: #231F20;
}

/* update pdf URL style */

a[href$=".pdf"] {

    display: inline-block;
    max-width: 100%;
    margin-bottom: auto;
    padding: auto;
    background: none;
    border-radius: none;
    color: #19978B;
    font-family: "Interstate", sans-serif;
    font-weight: bold;
    text-align: left;
    -webkit-transition: none;
    -o-transition: none;
    transition: none;

}

a[href$=".pdf"]:hover {

    background: none;

}

.icon-row img {
  padding-left:15px;
  margin-bottom:15px;
}

.case-study-heading h4 {
  padding-left:15px;
  color: #395561; font-family: Interstate;  font-size: 14px;  line-height: 24px;  
}

.management-and-accountability img.alignleft  {
  margin-bottom:50px;
}

.three-columns img.no-round {
  border-radius:0;
}

.management-and-accountability section.inline-figure img {
  width:auto;
}

.management-and-accountability i.fa-file-pdf-o {
  color:#19978B;
}


body.page-template-page-annual-report-18 ul.showcase-project-information li strong, 
body.page-template-page-annual-report-18 ul.showcase-project-information li p {
    display: inline;

}

body.page-template-page-annual-report-18 ul.showcase-project-information li strong {
    color: #19978B;

}

body.page-template-page-annual-report-18 ul.showcase-project-information li {
  float: none;
  width: 100%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;

}
.showcase-project-content h5.project-information-heading span {
  border-bottom: 1px solid #D2D4D7 !important;
}

ul.showcase-project-information li > div {
  border-bottom: 0px solid #fff !important;
  padding-bottom:0 !important;
  margin-bottom:5px !important;
  margin-left:0 !important;
}

.showcase-project-content h5 {
    padding-left: 0 !important;
}
header h4 {
    font-size: 1.25em;
}
.section-next-page svg {
    width: 48px;
    float: right;
}

@media print, screen and (max-width: 48rem) {
    .figure-image-wrapper .figure-image-container:before {
        background: #0D5462 !important;
    }
}